services:
  srv-hardware:
    platform: windows/amd64
    container_name: srv-hardware
    build:
      context: .
      args:
        APP_VERSION: ${APP_VERSION:-dev}
    image: srv-hardware:${APP_VERSION:-dev}
    environment:
      SERVICE_PORT: ${SERVICE_PORT:-2456}
      APP_VERSION: ${APP_VERSION:-dev}
    ports:
      - "${SERVICE_PORT:-2456}:${SERVICE_PORT:-2456}"
    restart: unless-stopped
